From 09e5bd1d49d925a8cc5045f16baec83deeab1309 Mon Sep 17 00:00:00 2001
From: Alcor <alcor@tilde.club>
Date: Fri, 15 May 2026 22:38:14 +0200
Subject: [PATCH 07/19] remove draft prefix from reply message tag

The spec has been officially released
---
 chat.h | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/chat.h b/chat.h
index bd69b5e..14cb676 100644
--- a/chat.h
+++ b/chat.h
@@ -225,7 +225,7 @@ static inline void set(char **field, const char *value) {
 }
 
 #define ENUM_TAG \
-	X("+draft/reply", TagReply) \
+	X("+reply", TagReply) \
 	X("causal.agency/pos", TagPos) \
 	X("msgid", TagMsgID) \
 	X("time", TagTime)
-- 
2.47.3

